$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3200000.0
    - - -600000.0
      - -3200000.0
    - - -600000.0
      - -3300000.0
    - - -500000.0
      - -3300000.0
    - - -500000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: d07df0bb-1757-46b9-b522-31fb4d5f5ae9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 80b9340b-242c-4442-b4c4-fbb630385719
  - aef8efda-b5a2-4aed-a3d6-2227db3291dc
  - 99bc40c1-898e-41c5-aea9-f251758b36be
  - 6b57f455-5198-4231-91c4-29eef7a5c912
  - 3ae9a932-8a12-427e-8c96-bbd10a2d211d
  - 601e8b77-1a67-4415-b7de-5c944d7b7ed6
  - 50091607-ee8b-4d80-991f-dd1178d4750b
  - 01ec895e-ce2d-4388-b63b-778cc8615aea
  - 4526e582-8066-4722-b98e-d1e84b5f61d5
  - 1dbd5b8c-c704-42de-9bab-f2d38cd99aeb
  - f36dcde8-c7b2-41e2-ae1c-b3ab77d8df56
  - a18df8f3-20c5-4bae-8294-54aecca8ff72
  - c13612dc-b0d7-4021-aaa9-624553c17399
  - 101dd059-47f7-45bd-8a4a-ca5f13b5add4
  - b063ec7b-b1f3-460d-b6f3-25d599181485
  - 5e592561-48a4-48e0-a004-166acb505734
  - b838e4d5-585e-4d5d-a419-e648c7e7d064
  - a0d905b0-402d-4b9a-86ba-e67670b7d892
  - ac8a28c9-e159-42fd-9e3d-a40c501c88a8
  - 33193acb-1f0c-4640-8033-a88a18c26341
  - 313e142d-bf68-4725-8eda-f8bef8edbcf1
  - b2549704-f179-4376-8c30-5f26d772781c
  - b3efbe46-c3bf-44e4-856e-86401472a1e5
  - 29a3344d-da06-432d-b9bb-8c19c56f7649
  - f156eb55-a4cc-4f42-84fe-bb0ed2082d19
  - c04d54d4-959c-4823-b302-f586d050a28f
  - 95313d72-c15d-49dd-9b00-35682d0f6818
  - 6ac67615-c34e-4e92-85b9-2b12785d8cb6
  ls5_nbart_geomedian_annual:
  - 66542b47-5edf-42d0-986a-9ecb362a40d4
  ls5_nbart_tmad_annual:
  - 52a576e3-29b4-4231-b728-51d8c98b735c
  ls7_fc_albers:
  - dc16efb1-50ec-4bfd-a8d7-2a15caf83371
  - 5a14e635-9cbb-4f77-9e0b-4bbbb0c79923
  - 7cf53f41-98be-4b45-8dc3-fb86805835a0
  - ca1c51e9-d094-413e-b3fe-5e272f26f92e
  - d762b628-c5dc-4d3a-8beb-54c3e8cb7ead
  - 88e60c7c-a005-42f4-b361-5ffc661ac37c
  - 8766bae7-08e1-4e7d-b1ac-7a482698c495
  - 8a32e32d-9418-484a-9666-825ce688a9da
  - 38400a48-a590-4fbf-a5d5-7f13b82dbda7
  - 078cb8b1-d489-424e-82af-a36fba5ac1c1
  - 7b99325f-5358-4842-8e8f-059129a955f0
  - 629c7d18-c5e6-498e-9e0a-c1cc388fab61
  - 0ca55271-d18b-4601-bf5d-ce9dcb85b8be
  - bd0098d6-d005-4b6e-bf01-1167c4d57344
  - 8bd33fb9-40aa-4d4a-b7dc-a44139c5100b
  - 9849afc7-f559-47b1-bf05-561270005e30
  - 681160d7-a4d3-4b62-b3b7-6e3296c505d8
  - d7d518ec-6c5b-4ab2-8554-de3543906af3
  - db5d07d7-5e6f-4393-a571-384a07154a75
  - ac9443d5-8c1e-4c7a-b175-7faea337b534
  - ac17a3c5-79a6-40b9-80b9-146f659ed28f
  - cfd15d73-5d25-45bc-bbda-0168dbca2bce
  - f944bc73-b89e-4cff-b01d-3b1aa497c3ee
  - ad214a74-be15-4d48-ac5e-8b9381dc5324
  - 7cbb10a7-21f1-4277-92bd-a6262362052f
  - 24bfe250-4e8d-42ab-b62f-b44356d65f7c
  - 4a1a49d4-8838-4e2d-b1d7-c89344f7911c
  - 9865533f-63a9-403e-ac55-fb04b4417817
  - 461fcbba-2d72-4320-b8bd-f73d178cbc91
  - 02ae5ca3-c60f-452e-8e50-03ea5d68478b
  - c8f59acb-6d90-4664-abfc-aee92c10dc6f
  - 3677e948-1d20-4142-b8f0-56b858f3a269
  - 3db82c17-ab72-4fc8-8f0a-1f46ecd0ef05
  - 61cfb0d1-17d5-4ffd-960d-2116a583c553
  - d9b73e3c-a9ea-4343-9a52-b1c2532056a8
  - 6763cbcb-6b82-4430-87c8-f0654845bc3e
  - a2f393b9-6353-4b56-9a69-6a0c8dfe280b
  - 8135c7a9-3df1-4585-98c4-ed0f3e6fb161
  - 71a463f1-a4cf-4944-8a97-920eda382be5
  - b32e52d1-64aa-4156-b9c8-ec9da0149a24
  - a81ec5d7-7071-4dd9-b194-b739a8ab7bc5
  - 36711f22-3644-4a19-a345-439cc6324000
  - c91d7b70-3752-478b-83e7-a149fb1c9c31
  - 3ddcf8df-eaab-4a8b-afc8-e11715c587c5
  - ed37824d-62fb-467b-987c-ad1368264b8f
  - 6bccddda-6b6f-4995-84f8-842eaff4024b
  - de1ae137-519a-4675-9728-578af64aca89
  - a1fa6883-9df1-41d0-af8d-5b8ec67c9ad6
  - c2c08955-db85-4be8-99b9-650aa3e08dc4
  - ba45e90c-f384-45fe-994b-d7b0bf60a1e4
  - 26c6edb5-1f25-43f5-807d-6d7c9949471e
  - ccb09dd8-c116-4127-863f-8187fcc1cf07
  - 887dba91-ec8d-4507-b1ff-6e07b58de459
  - 248e458b-b015-4ab2-9b37-532b286b38c6
  - 652a598f-3c42-4be0-ab09-8b1d13140787
  - bb1e8e9f-fa24-4b6a-98b2-6cb92d08a045
  - 596b6899-9016-4d6d-bc63-3d4f08d09adb
  - 094fd1b7-5def-43d2-b67c-c5514d93e2c2
  - ae2cc954-e2b8-4996-949e-2ebd418d1225
  - 15339552-a075-498a-b2ca-72db52af1384
  - 52f2acaa-b3cc-4e5c-a155-22d29454ef5c
  - 5cd99e72-52ab-46aa-bd3a-0d48a1699f6c
  - 19c0862a-98a3-407f-917f-6aed3260fb90
  - 4efe1551-61b8-487d-a727-c0b1e9b5d308
  - 8f90aea0-a800-4d47-aaa4-6bb31df912e9
  - ffc47eee-9e7a-496a-a044-9a3244f5b62d
  ls7_nbart_geomedian_annual:
  - 8bdd0cad-2e45-4414-8221-3c12d9bb806c
  ls7_nbart_tmad_annual:
  - f2586575-b25e-4b52-87a0-ddfd8512bf24
  wofs_albers:
  - 685dd906-9482-4068-b361-9f936c366936
  - 4c988c62-e67e-4585-8064-add0c88619ee
  - 976a9440-4541-4277-9ab3-f7c32e1a7e18
  - 3ea79de9-1a75-4ba3-9ad5-e2a75251fa20
  - 8334959b-66a1-4a97-a3ad-9784de8a7e4d
  - 736275c0-55b7-4551-ade5-082e6e0b2b37
  - aa1037bf-67ea-44a1-8e66-ada992e4c6b6
  - 34ac62d8-297c-4912-b5d1-cd8eb166c4f5
  - 24b1d678-2a20-4a28-96a7-1334fbf9ccf6
  - c6c5f18a-b871-433d-a652-a01634d76bfd
  - 2c95a0d5-3d99-4429-af29-7681885aea20
  - a9d5fda3-6431-4f7c-b9c5-1dc3867c7cde
  - df4e4900-1d73-4fcc-8098-e389cde4d326
  - a7b05c15-ed09-4073-998a-d70bd33cb995
  - c14ed37c-6151-407d-a166-e85cd878413e
  - fe819fec-667e-4dff-8e73-a991e7b32e71
  - 877e658a-7a8b-4041-b015-ce9e79ee4d5f
  - 4a8d840a-53ef-413c-99b8-c1425da57cfc
  - 8c733d05-69b5-4ce8-9245-189b75f58fd5
  - d28163d0-bc1d-4f23-98e9-104d47385dbe
  - 00c84bc1-4227-4b27-9b87-25f723ba10fc
  - 4d26f16c-dee8-4722-9a78-68b2df80ca6b
  - 08227ca4-e24d-425e-b8ca-a912e2dcafee
  - fd705c3d-dbcc-4c45-a15a-c1b90cfe3251
  - e52e259e-4d61-43c6-ad3a-75d5bfe8d3a9
  - 78047e1c-e4c1-47ed-88ff-3d8c4f6927df
  - 3e8e564f-1e2b-4ead-b5f7-4fd60cd14c65
  - 3035b348-afba-4ba3-8c81-ddc199651eba
  - c1ca2f94-3083-4935-a6b8-6a5a7a5ca643
  - 17c3b478-a339-4b29-9f9d-f2f27e69212a
  - c0f6c561-5ae0-4b68-bdba-a6092d6d309e
  - d84e3f97-832e-4270-87fc-7d3f015045e7
  - 14c5e327-c1c7-459e-855c-26a5e9d5e475
  - 7afca13e-11e5-454f-bdb7-225db72ab6d2
  - 62d6add3-e965-4537-b1d4-38f965931fcb
  - c77d8f56-8561-4738-9b84-9faa12c2a41e
  - c7fa95d0-fd70-461c-882d-8c733647fd82
  - ac3dd6dc-bdb4-4f65-b744-744998dbd9b9
  - 6c524681-92a4-4253-aba4-1083f8b68b4b
  - 2064432e-46a6-468e-abd4-ae439e42ef18
  - d6439095-33d9-4b05-9261-d1753cdea0c0
  - 0a2d912f-3ba0-4bd9-aca7-cf598a0693e5
  - c2533e80-5f73-4103-a75d-b2097b52b0eb
  - ab5194b2-3971-452b-ac41-6adb4046093d
  - 6f0a546b-64a9-4716-82d7-5000d2cb9528
  - 4878cd7c-075c-423a-aa61-b049fd0703db
  - fec2c05c-f852-435a-aa2b-c324cf27ca7a
  - 97c20d0c-886b-48bc-bb6c-41aecf693f8f
  - b1c696b7-fd72-4ac4-b76c-c99a67178159
  - b48b7bee-1be2-4db0-a629-c09bbef310e5
  - f35201e8-0ae0-46b7-b294-2985dcf97b87
  - f46ddeba-ba1c-4c89-8b61-5f299cc8cde4
  - 5c2ca42d-91a8-420b-9752-ef10c6929754
  - 3e933945-7e68-4160-905c-2a429d359a23
  - 24f9018f-7ab0-47c6-aa34-7e9449ce8a4b
  - ad39ab11-b7da-4ad7-9f4a-f1797d83bb6e
  - 6f7d4e67-57fa-4da0-b62c-1f4d112776c2
  - 3cf413d4-0895-4a90-bd30-0aa484b490e0
  - 1b9b990a-926a-499d-92e8-c6deaa832fdc
  - 900bf0a9-46b2-4165-9084-c5548dab249e
  - 780dd51f-078e-4dbc-890b-db30a6474cd8
  - 2a7ba620-28c9-474c-9e98-52e0c3d527bd
  - a7311b84-6660-4908-af7d-f760a5ea3b8a
  - 0994f7ef-bd04-4d8f-915c-b12aabe17746
  - 69d06d98-14c0-44e2-bfdb-cec79d565980
  - 8321daf9-41d1-4162-a175-944ce3a26029
  - 3960cb1e-d12e-4ecd-b554-95ce369efb5b
  - 1c632ce5-f3a4-43c8-a799-8fd8466b26aa
  - d9afc672-eacc-459f-81bb-ee28dc2260ae
  - 83e9267d-bfab-49d8-b6aa-3e926eff51b3
  - 5a31f873-6986-41ad-90de-583f04d2c4e1
  - d46d5f5a-574d-42e1-9711-55b8faa505ed
  - 1c401b7e-ef92-400e-8236-c90571109af1
  - d68176a2-c2c8-425a-a870-a3ac5a4f5789
  - cdba162b-7306-442b-899d-3e983107634d
  - 9368ed43-d39a-4025-b709-8ec7bf9b68e4
  - 63c1fe29-56f5-412b-ac29-63ec5166404d
  - de1589b6-5c3b-4e52-af6e-d9bdee53bc88
  - 6a1ab2aa-3045-4a7b-bd26-66ce4d0032ea
  - cba193f2-fc74-4c09-8e8b-9b5fef6bb230
  - 628e6124-70b6-43a6-80fb-f3535aaf70b5
  - ce4b77c0-f309-48c6-b4b8-ff28493d2be9
  - 0c463bf5-4484-4614-b99f-fda90cc37ec9
  - 61fec170-6864-4150-90b6-75147df5a74d
  - 6a66c638-f457-437a-9d23-be1b2c0e4ffb
  - d63623ae-45c7-4d53-94fe-ff5b49634e15
  - bc012e22-b50a-4748-89d3-50410e431e39
  - fe7fd130-8ff8-4dfe-ac27-284233fb8877
  - 839ee369-2fb1-46e2-96da-96b193dfe30f
  - 6055beb1-d13e-4186-95c3-9782a29d69c5
  wofs_annual_summary:
  - 67e42dbf-8ef7-456d-a27e-f702ef5ad745
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-33_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:55:02.050845Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
